package com.mortals.xhx.common.code;

/**
 * @Title:
 * @Package: com.atm.affair
 * @Description: (用一句话描述该文件做什么)
 * @Author: tinker
 * @Date: 4/9/21
 * @Version: V1.0
 */
public enum ApplicantTypeEnums {

    /*
     *  "申请人属性 1.法人  2.自然人"
     * */

    LEGAL(1, "法人"),
    PERSON(2, "自然人");

    private int code;
    private String value;


    ApplicantTypeEnums(int code, String value) {
        this.value = value;
        this.code = code;
    }


    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
